# DuploApiInfo


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name_reg_ex** | **str** |  | [optional] 
**http_method_reg_ex** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.duplo_api_info import DuploApiInfo

# TODO update the JSON string below
json = "{}"
# create an instance of DuploApiInfo from a JSON string
duplo_api_info_instance = DuploApiInfo.from_json(json)
# print the JSON string representation of the object
print(DuploApiInfo.to_json())

# convert the object into a dict
duplo_api_info_dict = duplo_api_info_instance.to_dict()
# create an instance of DuploApiInfo from a dict
duplo_api_info_from_dict = DuploApiInfo.from_dict(duplo_api_info_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


